local fn = _gn(0x245D07651B1D183B)
--- flag: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/ItemDatabaseItemFlags
-- 2097152 (is item read?), 8388608 (is item sent/received/mailable?), 16777216 (is item consumable?)
function Global.InventoryIsInventoryItemFlagEnabled(item, flag)
	return fn(_ch(item), flag, _ri)
end
